Skip to main content
GET
Get Slack delivery

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Project ID.

delivery_id
string
required

Slack delivery ID.

Response

Slack delivery

id
string
required
project_id
string
required
purpose
enum<string>
required
Available options:
issue_alert,
project_brief,
instrumentation_digest
status
enum<string>
required
Available options:
sent,
failed,
partial
issue_id
string | null
required
level
enum<string> | null
required
Available options:
red,
yellow,
null
slack_team_id
string | null
required
channel_id
string
required
channel_name
string | null
required
ts
string | null
required
summary
string
required
url
string | null
required
stage
string | null
required
error
string | null
required
message_count
integer
required
Required range: x >= 0
sent_at
string<date-time>
required
messages
object[]
required